uuid: 46a8aab7-115a-432a-b53d-1ec04618f86b
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_remove_role_action.editor
label: 'Remove the editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: editor
